Debian Bug report logs - #705943
ITP: txzmq -- ZeroMQ bindings for Twisted

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Simon Chopin <chopin.simon@gmail.com>

Date: Mon, 22 Apr 2013 14:33:06 UTC

Owned by: Simon Chopin <chopin.simon@gmail.com>

Severity: wishlist

Fixed in version txzmq/0.6.2-1

Done: Simon Chopin <chopin.simon@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, nicolas.dandrimont@crans.org, wnpp@debian.org:
Bug#705943; Package wnpp. (Mon, 22 Apr 2013 14:33:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon Chopin <chopin.simon@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, nicolas.dandrimont@crans.org, wnpp@debian.org. (Mon, 22 Apr 2013 14:33:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Simon Chopin <chopin.simon@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: txzmq -- ZeroMQ bindings for Twisted
Date: Mon, 22 Apr 2013 16:31:59 +0200
Package: wnpp
Severity: wishlist
Owner: Simon Chopin <chopin.simon@gmail.com>

* Package name    : txzmq
  Version         : 0.6.2
  Upstream Author : Andrey Smirnov
* URL             : https://github.com/smira/txZMQ/
* License         : GPLv2
  Programming Lang: Python
  Description     : ZeroMQ bindings for Twisted

txZMQ allows to integrate easily ØMQ sockets into Twisted event loop
(reactor).

I intend to package this from within the DPMT as a transitive dependency
of fedmsg.



Added indication that bug 705943 blocks 705945 Request was from Simon Chopin <chopin.simon@gmail.com> to submit@bugs.debian.org. (Mon, 22 Apr 2013 15:24:10 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 22 Jun 2013 20:06:12 GMT) Full text and rfc822 format available.

Reply sent to Simon Chopin <chopin.simon@gmail.com>:
You have taken responsibility. (Mon, 12 Aug 2013 09:03:29 GMT) Full text and rfc822 format available.

Notification sent to Simon Chopin <chopin.simon@gmail.com>:
Bug acknowledged by developer. (Mon, 12 Aug 2013 09:03:29 GMT) Full text and rfc822 format available.

Message #14 received at 705943-close@bugs.debian.org (full text, mbox):

From: Simon Chopin <chopin.simon@gmail.com>
To: 705943-close@bugs.debian.org
Subject: Bug#705943: fixed in txzmq 0.6.2-1
Date: Mon, 12 Aug 2013 09:00:10 +0000
Source: txzmq
Source-Version: 0.6.2-1

We believe that the bug you reported is fixed in the latest version of
txzmq, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 705943@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Simon Chopin <chopin.simon@gmail.com> (supplier of updated txzmq package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 22 Jun 2013 15:30:48 -0400
Source: txzmq
Binary: python-txzmq
Architecture: source all
Version: 0.6.2-1
Distribution: unstable
Urgency: low
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Changed-By: Simon Chopin <chopin.simon@gmail.com>
Description: 
 python-txzmq - Python module providing ZeroMQ binding for the Twisted framework
Closes: 705943
Changes: 
 txzmq (0.6.2-1) unstable; urgency=low
 .
   [ Simon Chopin ]
   * Initial release. (Closes: #705943)
 .
   [ Jakub Wilk ]
   * Use canonical URIs for Vcs-* fields.
Checksums-Sha1: 
 80166e2081eafa94d92d09aa1cc593a8729d60f4 2023 txzmq_0.6.2-1.dsc
 155a16b072420049a1b89646d99d2d88e8cf158d 18005 txzmq_0.6.2.orig.tar.gz
 f17e9d776445cb477132debb27309877ab53b841 1955 txzmq_0.6.2-1.debian.tar.gz
 734dd3a4a3b50637ec22168facf5ccc44e081be2 14692 python-txzmq_0.6.2-1_all.deb
Checksums-Sha256: 
 2aeba52e238a54ab2587f9ab9d6663c3cd35d9a464076cbd9771b5f73d893272 2023 txzmq_0.6.2-1.dsc
 9ac10b74b020753cfa5b25e3ec9b7bf53228d2f199563522978e782de9311085 18005 txzmq_0.6.2.orig.tar.gz
 339e89c8871cd643f2158c83a18202b1215b275ffa9fc1edf67dee33f6050ad5 1955 txzmq_0.6.2-1.debian.tar.gz
 d93cde06854dfc38164b26c4d1233016679a535f5aa18049acf3c2b86711388f 14692 python-txzmq_0.6.2-1_all.deb
Files: 
 7c57d567ca9fb8927dcea526f67e2d27 2023 python optional txzmq_0.6.2-1.dsc
 2e349d88f3bcbfe890fe23d68129d9fa 18005 python optional txzmq_0.6.2.orig.tar.gz
 0fd19dc643d5f70b0c9031cbb9276c00 1955 python optional txzmq_0.6.2-1.debian.tar.gz
 7f71a48fa9d228473a70f0950ce3f5e9 14692 python optional python-txzmq_0.6.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBAgAGBQJR+WLTAAoJEDgB129fsthcKwgQAJ+0TE3J4nevL3QZ6E/ut7Az
uVHlJlzBChunOo0Yvbe4DFv2yXnYEMk/AGDYRGVGG7KHyQJbi5HxfEphV+5WPsy4
7uILjm81dfpLxR+GR7ffwIz6DBXRHpqUsotpgc4oBgYWD0dkD7rhuEP4D7ky8bMX
TD//x5hADwa69IAEj/xCPsbmRUT/INuOdP42ZkQHBYQ+0rB6Oa/cmI47H5CUr82v
t5e6Qawc2bMsXwNb5rx1q6f3RmkWQDXA1Ft64gg1a0tVJ5pmEs9f1tA+V5+OvfpG
8MqiWjqPTvFwuhsLdWeFopfYfu745XZNeSIJxDGzucpOvkvqlQUBnrWXj2GAlYXm
S3kqhJUqJLnjO8EbTNi7ldUYITpHZKs3VJZLyhwCR8OitnHqo/kRo/jkXi7HnfnC
mNzpk9WBb3/zTE3ONJx96OJYWfw/6Ja7v4MGBWCg5ML+RT1Rd0pd0lBot+i1SdqW
GDrE6HhNv6EHzWBAiQrWT27PuVAxF7eA6F18O3mp+kjJRoBTZ4YiwJpnMtjfkVvm
fBG10IQ7ZZ5HG/pXosmbUBXZZXqbsUvhA9ugXsHdHPUlioY+YVLKWpYqCgaAcNkK
8YgAAK/qmKYc+JdSmwTwfPhpfEmHSDxV5Y0nTDtdG1Rn7xzsbbW/l/B/rMfDPKSi
u4kNvHKbl6/U6iBmx9DP
=I5ct
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 10 Sep 2013 07:31:48 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 18:58:32 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.